Bug 114167 - Content Types: Add Step in Authoring Kit severely broken.
Content Types: Add Step in Authoring Kit severely broken.
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: content types (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Jon Orris
:
Depends On:
Blocks: 106481
  Show dependency treegraph
 
Reported: 2004-01-23 10:47 EST by Jon Orris
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 16:52:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-01-23 10:47:23 EST
Description of problem:
@39671/Postgres

Clicking the 'add step' link for an item's Authoring Kit brings up a
form without any sort of cancel button. If one pushes save, it will,
of course, complain about missing values. 

After that point, this form is stuck in the bebop state. It will
appear for each content type clicked, even after leaving that pane &
coming back.
Comment 1 Tzu-Mainn Chen 2004-01-23 14:30:13 EST
I've checked in a fix.

Note You need to log in before you can comment on or make changes to this bug.